[DATOS]
PathTmp=C:\
[CONFIGURACION]
SeparaDec=.
comodin=%

nombredsn=ARPECOLDSN
database=ARPECOL

nombredsnremoto=SWARPECOL
databaseremoto=swagrope_ARPECOL

tipobase=0
CompactaBase =900
[PROCESAMIENTO]
procesa=1
backup=1
[ARPECOL]
indicefondo=7
pathfondo=C:\RTG\Fondos\dibujoVacas.jpg


